@charset "utf-8";
/* CSS Document */

body{padding: 20px 0; margin: 0; background: #1a1a1a; font-family: arial, verdana;}

.wrapper{width: 1004px; margin: 0 auto; background: #fff; position: relative; padding-top: 40px; }
a, a:visited{color: #006699; text-decoration: none;}
a:hover{color: #000;}
/* common styling */
.spacer{clear: both; font-size: 0;}
.top_image{margin: 0 1px; border-bottom: 1px solid #ADA58D; position: relative;}
.tagline{position: absolute; font-size: 14px; font-weight: 700; color: #fff; line-height: 14px; top: 56px; left: 15px;}
a.logo, a.logo:visited{position: absolute; font-size: 2px; font-weight: 700; color: #fff; line-height: 2px; top: 31px; left: 21px; display: block; width: 250px; height: 24px;}
a.logo span{display: none;}
.main_homepage{margin: 0 1px 1px 1px; border-top: 0px solid #6e2211; background: url(images/bg_homepage.gif) repeat-y;}
.main_content{margin: 0 1px 1px 1px; border-top: 0px solid #6e2211; background: url(images/bg_content.gif) repeat-y;}
.main_content2{margin: 0 1px 1px 1px; border-top: 0px solid #6e2211;  background: url(images/left_content.gif) repeat-y;}
.middle_content{padding: 5px;}
.middle_content2{padding: 5px;}
.left_homepage{float: left; width: 255px;}
.left_header{height: 32px; background: url(images/bg_right_header.gif) repeat-x; padding: 0; margin: 0;}
.left_header p{font-size: 13px; line-height: 13px; color: #fff; background: url(images/right_arrow.gif) no-repeat 7px 7px; padding: 8px 0 10px 30px; margin: 0; font-weight: 700;}
.left_content{padding: 10px;}
.left_content h3{font-size: 17px; padding: 0 0 7px 0; margin: 0; color: #6e2211;}
.left_content p{font-size: 15px; padding: 0 0 4px 15px; margin: 0; background: url(images/black_arrow.gif) no-repeat 5px 5px; line-height: 15px;}
.left_ad_content{padding: 2px;}
.sponsor img{border: 2px solid #fff; margin-bottom: 5px;}
.sponsor{padding: 10px 10px 5px 10px;}
.middle_homepage{float: left; width: 492px; display: block;}
.left_interior{float: left; width: 732px; display: block; padding-bottom: 20px;}
.right_interior{float: left; width: 748px; display: block; padding-bottom: 20px;}
.intro h2{font-size: 24px; padding: 0 0 7px 0; margin: 0; font-weight: normal; }
.intro h4{font-size: 18px; padding: 0 0 7px 0; margin: 0; font-weight: normal; color: #8c2a14; }
.intro {padding: 10px 15px; font-size: 13px; background: #f4f4f4 url(images/bg_hr.gif) left bottom repeat-x; }
.middle_header{height: 33px; background: url(images/bg_promo.gif) repeat-x; padding: 0; margin: 0;}
.middle_header p{font-size: 15px; line-height: 13px; color: #fff; background: url(images/red_arrow.gif) no-repeat 7px 7px; padding: 9px 0 10px 30px; margin: 0; font-weight: 700;}
.promo_space{padding: 10px; font-size: 13px; background: #ffffff; font-size: 13px; line-height: 17px; border-top: 0;}

.promo_space h3{font-size: 16px; padding: 0 0 7px 0; margin: 0; }
a.read_more, a.read_more:visited, a.read_more_r, a.read_more_r:visited{
	background: #069 url(images/read_more.gif) no-repeat 5px 5px;
	display: block;
	font-size: 10px;
	width: 87px;
	height: 15px;
	padding: 5px 0;
	margin: 0 auto 20px auto;
}

a.read_more_r, a.read_more_r:visited{margin: 0 0 20px auto;}

a.read_more:hover, a.read_more_r:hover{background: #000 url(images/read_more.gif) no-repeat 5px 5px;}
.right_homepage{float: left; width: 255px; display: inline; padding-bottom: 15px;}
.right_header{height: 32px; background: url(images/bg_right_header.gif) repeat-x; padding: 0; margin: 0;}
.right_header p{font-size: 13px; line-height: 13px; color: #fff; background: url(images/right_arrow.gif) no-repeat 7px 7px; padding: 8px 0 10px 30px; margin: 0; font-weight: 700;}
.recent_threads{background: #2d2d2d; padding: 10px;}
.recent_threads p, .right_content p{font-size: 13px; color: #000000; line-height: 17px; padding: 0 0 5px 20px; margin: 0; background: url(images/small_arrow.gif) no-repeat 3px 5px;}
.right_content p{font-size: 11px;}
.right_content p a, .right_content p a:visited{font-weight: 700; font-size: 13px; color: #8c2a14;}
.right_content p a:hover{color: #9b4d2f;}
.right_content{padding: 10px; color: #000000;}
.right_ads{padding: 2px;}
.recent_threads a, .recent_threads a:visited{color: #FF9900;}
.recent_threads a:hover{color: #fff;}
.footer{padding: 5px 0 10px 0; margin: 1px; clear: both; background: #515B67; border-bottom: 1px solid #fff; border-top: 1px solid #fff; color: #ccc;}
.copy{padding: 10px 0; color: #ccc; text-align: center; font-size: 13px; line-height: 17px; width: 1012px; margin: 0 auto;}
.copy span{font-size: 11px;}
.copy a, .copy a:visited{font-size: 13px; color: #FF9900;}
.copy a:hover{color: #fff;}
.footer a, .footer a:visited{font-weight: 700; color: #FF9900; line-height: 18px; padding: 0 10px;}
.footer a:hover{color: #fff;}
.footer_column{float: left; width: 20%; font-size: 11px; padding-top: 5px;}
.network{font-size: 13px; ; line-height: 13px; position: absolute; bottom: 147px; left: 40px; width: 190px; text-align: center; font-weight: bold; background: #515B67; padding: 7px 0; line-height: 13px;color: #fff;}
.network_right{font-size: 13px; ; line-height: 13px; position: absolute; bottom: 97px; right: 40px; width: 190px; text-align: center; font-weight: bold; background: #515B67; padding: 7px 0; line-height: 13px;color: #fff;}
.press_line{background: url(images/bg_hr.gif) repeat-x left bottom; padding-bottom: 15px; margin-bottom: 5px;}
.press_line p{font-size: 13px; line-height: 19px; margin: 0; padding: 5px 0 0 0;}
.press_line h3{font-size: 22px; padding: 0; margin: 0;}
.breadcrumb{font-size: 11px; padding: 0 0 10px 0;}
.date{color: #c30; font-weight: 700;}
.left_interior h1{font-size: 24px; font-weight: 700; padding: 0 0 15px 0; margin: 0; line-height: 32px; color: #6e2211;}
.right_interior h1{font-size: 28px; font-weight: 700; padding: 0 0 15px 0; margin: 0; line-height: 32px; color: #6e2211;}
.table{padding: 15px 15px 0 15px; background: #f2f2f2; border: 1px dotted #ccc; font-size: 13px;}
.left_spec{float: left; width: 120px; text-align: right; margin-right: 15px; font-size: 14px;}
.right_spec{float: left; width: 500px; border-left: 1px dotted #999; margin-bottom: 15px;}
.right_spec p{padding:  0 0 0 15px; margin: 0; line-height: 18px;}
.left_article{padding: 1px; border: 3px solid #ccc; float: left; margin-right: 5px;}
.right_article{background: #f4f4f4; width: 288px; float: left; position: relative; height: 140px;}
.right_article h4{padding: 10px 10px 0 10px; font-size: 14px; margin: 0;}
.right_article p{padding: 5px 10px 10px 10px; margin: 0; font-size: 13px; line-height: 18px;}
#gallery a img{padding: 4px; border: 1px dotted #ccc; margin: 0 10px 10px 0; float: left;}
.gallery_name{font-size: 13px; font-weight: bold; padding: 0 0 10px 0;}
.style1{font-size: 15px; color: #000; }
.style2{font-size: 15px;}
.style3{font-size: 22px; text-decoration: underline; color: #6e2211; }